.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}



/*Reset CSS*/

:root {
	--dark-blue: #211753;
}

.heading-menu {
	display: none;
}

.sec-pTB {
	padding: 0;
}

.pagewrapper * {
	box-sizing: border-box;
}

.pagewrapper .content-wrap {
	max-width: 1170px;
	padding: 90px 0;
	margin: 0 auto;
}

.act-btn {
	padding: 12px 30px;
}

.pagewrapper h1 {
	font: 42px/1.2 "Zoho_Puvi_Bold";
	letter-spacing: -0.1px;
}

.pagewrapper h2 {
	font: 32px/1.25 "Zoho_Puvi_Bold";
}

.pagewrapper h4 {
	font: 23px/1.4 "Zoho_Puvi_SemiBold";
}

.pagewrapper h3 {
	font: 27px/1.3 "Zoho_Puvi_SemiBold";
}

.pagewrapper h2,
.pagewrapper h3,
.pagewrapper h4,
.pagewrapper h5 {
	margin-top: 0px;
	margin-bottom: 15px;
	color: #000;
}

.pagewrapper h4 {
	margin-bottom: 10px;
}

.pagewrapper p {
	font-size: 17px;
	line-height: 1.6;
	margin: 0 0 20px;
	font-family: 'Zoho_Puvi_Regular';
	color: #000;
}
.pagewrapper li{
	font-size: 17px;
	line-height: 1.5;
	font-family: 'Zoho_Puvi_Regular';
	color: #000;
}

.text-center {
	text-align: center;
}

.custom-dropdown-icon {
	position: absolute;
	right: -14px;
	top: -6px;
	transition: all 500ms ease;
	width: 15px;
	height: 30px;
}

.custom-dropdown-icon::before {
	content: '';
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
	position: absolute;
	right: 0px;
}

.custom-dropdown-icon::after {
	display: none;
}

.sprite-icons{
	display: block;
    background: url(https://www.manageengine.cn/appcreator/images/enterprise-workflow-sprite-icons.svg) no-repeat;
	width: 37px;
    height: 37px;
	margin-bottom: 5px;
    z-index: 1;
}


/*menu overwriiten*/

.grid-content {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items: center;
	gap: 70px;
}

.text-center {
	text-align: center;
}

.block-elmt {
	display: block;
}
.bld-elmt{
	font-family: 'Zoho_Puvi_SemiBold';
}

.custom-btn {
	display: inline-block;
	padding: 12px 30px;
	background: #f0483e;
	border-radius: 4px;
	color: #fff;
}

.bnr-cta {
	margin: 30px 0px;
	position: relative;

}

.grid-content {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 50px;
}
/* banner */
/* .zbanner{
	position: fixed;
	width: 20%;
	z-index: 1;
}
.zbanner .content-wrap{
	max-width: 400px;
    width: 100%;
    margin: 0;
	background: var(--dark-blue);
	
	padding: 20px 0px;
} */
.banner-content{
	color: #fff;
}
.banner-content span{
	display: block;
	margin-bottom: 10px;
}
.banner-content h1{
	font-size: 22px;    color: #fff;
}
/* banner end */
/* workflow-content */
.workflow-content .content-wrap{
	padding-top: 0px;
    max-width: 1800px;
    width: 100%;
	padding-bottom: 0px;
}
.workflow-content .grid-content{
	grid-template-columns:20% 1fr;
	align-items: inherit;
}
.left-guide{
	background: transparent linear-gradient(194deg, #211753 0%, #0B072F 100%) 0% 0% no-repeat padding-box;

}
.sticky-prt{
	position: sticky;
    top: 180px;
    padding: 0px 30px 60px 30px;
}
.left-guide ul li{
	padding: 20px 0px;
	border-bottom: 1px solid #2f2f2f;
	
}
.left-guide ul li:last-child{
	border-bottom: none;
}
.left-guide ul li a{
	position: relative;
	font-family: 'Zoho_Puvi_SemiBold';
    display: block;
    padding-right: 30px;
	color: #fff;
}

.left-guide ul li a::before, .left-guide ul li a::after {
    content: "";
    position: absolute;
	transition: all ease .5s;
    right: 10px;
    top: 0px;
    z-index: 1;
}
.left-guide ul li a::before {
	width: 16px;
    height: 1px;
    color: #fff;
    background: #fff;
    top: 13px;
}
.left-guide ul li a::after {
    width: 5px;
    height: 5px;
    display: block;
    top: 10px;
    right: 10px;
    -webkit-transform: rotate(45deg) skew(0, 0);
    -ms-transform: rotate(45deg) skew(0, 0);
    transform: rotate(45deg) skew(0, 0);
    border: 1px solid #fff;
    border-left-color: transparent;
    border-bottom-color: transparent;
}
.left-guide ul li a:hover{
	color: #18B1EB;
}
 .left-guide ul li a:hover:before{
	 right:0px;
	   color: #18B1EB;
	   background: #18B1EB;
	
}
.left-guide ul li.active a {
	color: #18B1EB;
}
.left-guide ul li.active a::before{
	color: #18B1EB;
	background: #18B1EB;
}
.left-guide ul li.active a::after{
	border: 1px solid #18B1EB;
	border-left-color: transparent;
    border-bottom-color: transparent;
}
.left-guide ul li a:hover::after{
	right: 0px;
	border: 1px solid #18B1EB;
    border-left-color: transparent;
    border-bottom-color: transparent;

}
/* What-is-workflow */
.right-workflow-cnt{
	max-width: 1100px;
	padding-top: 60px;
}
.right-workflow-cnt .grid-content{
	grid-template-columns:1fr 1fr;
	margin-top: 30px;
	gap: 80px;
}
.comn-pd-prt{
	padding: 60px 0px;
	border-bottom: 1px solid #eee;
}
.workflow-grn-cnt{
	padding: 40px;
    background: transparent linear-gradient(54deg, #23A35B 3%, #29A65A 25%, #F6FF26 110%) -10% 0% no-repeat padding-box;
	display: grid;
    flex-wrap: wrap;
    align-items: center;
	max-width: 450px;
}
.workflow-grn-cnt p{
	font-family: 'Zoho_Puvi_SemiBold';
    font-size: 23px;
    color: #fff;
    margin-bottom: 0px;
}

.workflow-list-prt ul li{
	position: relative;
	font-family: 'Zoho_Puvi_SemiBold';
	padding: 0px 0px 20px 30px;
	z-index: 1;
}

.workflow-list-prt ul li::before, .workflow-list-prt ul li::after, .approaches-list ul li::before, .approaches-list ul li::after, .analyze-optimize-cnt ul li::before, .analyze-optimize-cnt ul li::after {
	position: absolute;
	content: "";
	z-index: 1;
}

.workflow-list-prt ul li::before, .approaches-list ul li::before, .analyze-optimize-cnt ul li::before {
	width: 14px;
    height: 14px;
    left: 0;
    top: 3px;
    border-radius: 50%;
    border: 2px solid #35D010;
}
.workflow-list-prt ul li::after, .approaches-list ul li::after, .analyze-optimize-cnt ul li::after{
	top: 9px;
    left: 5px;
    width: 7px;
    border-left: 2px solid #35D010;
    height: 3px;
    border-bottom: 2px solid #35D010;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.workflow-list-prt .icons-two::before{
	background-position: -22px -3px;
	
}
.workflow-list-prt .icons-three::before{
	background-position: -40px -3px;
	
}
.workflow-list-prt .icons-four::before{
	background-position: -61px -4px;
}
/* What is enterprise  */
.what-is-enterprise h2{
	max-width: 400px;
}

.enterprise-box-prt p, .analyze-optimize-left{
    max-width: 460px;
	padding: 50px;
    border: 1px dashed #dcdcdc;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.analyze-optimize-left {
	max-width: 100%;
}
.analyze-optimize-left p:last-child{
	margin-bottom: 0px;

}
/* end What is enterprise */
/* workflow management */
.workflow-management-cnt{
	background:  transparent linear-gradient(328deg, #211753 0%, #4630B4 100%) 0% 0% no-repeat padding-box;
	border-radius: 5px;
	padding: 50px;

}
.workflow-management h2{
	max-width: 400px;
}
.workflow-management-cnt p {
	font-family: 'Zoho_Puvi_SemiBold';
    padding-top: 20px;
    font-size: 24px;
    color: #fff;
}
.workflow-management-list-prt h4{
	font-size: 22px;
}
.workflow-management-list-prt .grid-content{
	gap: 30px;
}
.workflow-management-list-prt ul li{
	font-family: 'Zoho_Puvi_SemiBold';
}
.workflow-management-list-prt .sprite-icons.icons-two{
	background-position: -45px -5px;

}
.workflow-management-list-prt .sprite-icons.icons-three{
	background-position:-81px -6px;
}
.workflow-management-list-prt .sprite-icons.icons-four{
	background-position: -123px -8px;
}
.workflow-management-list-prt .sprite-icons.icons-five{
	background-position: -160px -2px;
}
.workflow-management-list-prt .sprite-icons.icons-six{
	background-position: -204px -6px;
}
.workflow-management-list-prt .sprite-icons.icons-seven{
	width: 30px;
	background-position: -248px -2px;
}
.workflow-management-list-prt .sprite-icons.icons-eight{
	background-position: -279px -4px;
}
.workflow-management-list-prt .sprite-icons.icons-nine{
	background-position: -320px -1px;
}
.workflow-management-list-prt .sprite-icons.icons-ten{
	background-position: -364px -1px;
}
/* workflow management end*/
/* approaches-enterprise */

.approaches-enterprise-cnt{
	margin-top: 40px;
}
.approaches-enterprise-cnt:last-child>div{
	margin-bottom: 0px;
}

.approaches-list{
	max-width: 820px;
    margin: 30px 0px;
    padding: 40px;
    border: 1px solid #ededed;
    box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px;
}
.approaches-list ul li{
	position: relative;
	font-family: 'Zoho_Puvi_SemiBold';
    padding: 0px 0px 30px 30px;
}
.approaches-list ul li:last-child{
	padding-bottom: 0px;
}




/* approaches-enterprise end*/
/*  What-is-it-low-code  */
.What-is-it-low-code, .steps-in-enterprise {
	max-width: 800px;
}
.steps-in-enterprise h2{
	max-width: 450px;
}
.low-code-list-prt{
	padding: 40px;
    border: 1px solid #ededed;
    box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px;
	margin-bottom: 50px;
}
.low-code-list-prt .grid-content{
	max-width: 750px;
	margin: 30px 0px ;
	gap: 30px;
}
.low-code-list-prt .grid-content.three-clm{
	grid-template-columns: 1fr 1fr 1fr;
    margin: 50px 0px 40px;

}
.low-code-list-prt ul li{
	font-family: 'Zoho_Puvi_SemiBold';
	max-width: 300px;
}
.What-is-it-low-code >div{
	margin-top: 60px;
}
.steps-in-enterprise-cnt-prt {
    margin: 40px 0px 0px;
}
.low-code-list-prt .sprite-icons.icons-one{
	background-position: -409px -10px;

}
.low-code-list-prt .sprite-icons.icons-two{
	background-position: -453px -6px

}

.low-code-list-prt .sprite-icons.icons-three{
	background-position: -493px -3px;

}
.low-code-list-prt .sprite-icons.icons-four{
	background-position: -531px -2px;

}
.low-code-list-prt .sprite-icons.icons-five{
	background-position:  -572px -4px;

}
.low-code-list-prt:last-child p{
	margin-bottom: 0px;
}
/* end What-is-it-low-code  */
/* Steps in enterprise */
.flow-chart {
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
	margin: 40px 0px;

}
.flow-chart p{
	margin-bottom: 0px;
}
.flow-chart  p{
	font-size: 14px;
}
.circle-part{
	width: 80px;
    height: 80px;
    border-radius: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
    background:#23A35B;
    color: #fff;

}
.flow-chart .circle-part {
    color: #fff;
}



.box-prt{
	position: relative;
	font-family: 'Zoho_Puvi_SemiBold';
	padding: 10px;
    border: 1px solid #0D1048;
    font-size: 14px;
	
}
.box-prt::before, .box-prt::after, .circle-part.end::before, .circle-part.end::after{
	content: "";
    position: absolute;
	background: #000;
	z-index: 1;
}
.box-prt::before{
    width: 10px;
    height: 10px;
    border-radius: 100%;
    left: -5px;
    top: 17px;
}
.box-prt::after{
    width: 30px;
    height: 2px;
    left: -30px;
    top: 21px;

}
.circle-part.end{
	position: relative;
	background: #1D5218;
}
.circle-part::before{
	width: 10px;
    height: 10px;
    border-radius: 100%;
    left: -5px;
    top: 33px;
}
.circle-part::after{
	width: 30px;
    height: 2px;
    left: -28px;
    top: 38px;

}
.table-prt{
	margin: 40px 0px;
}

.blueprint-flow{
	max-width: 500px;
    padding: 20px;
    background: transparent linear-gradient(302deg, #23A35B 0%, #F6FF26 100%) 0% 0% no-repeat padding-box;
	margin-bottom: 40px;

}
.steps-in-enterprise.comn-pd-prt{
	border-bottom: none;
	padding-bottom: 0px;
}

/* end Steps in enterprise */

/* analyze-optimize */
.analyze-optimize.comn-pd-prt{
	padding-top: 30px;
}
.analyze-optimize .grid-content{
	margin: 0 auto;
	
}
.analyze-optimize-cnt{
	max-width: 470px;
}
.analyze-optimize-cnt ul li {
	position: relative;
	font-family: 'Zoho_Puvi_SemiBold';
	margin-top: 30px;
	padding-left: 30px;
}

/* end analyze-optimize */
/* -- bottom-cta --> */
.bottom-cta{
	background: transparent linear-gradient(82deg, #1E164D 0%, #321BC1 100%) 0% 0% no-repeat padding-box;
    padding: 50px;
    border-radius: 5px;
	margin-bottom: 60px;
}
.bottom-cta .zcr-btn-clr{
	background: #e9152b;
}
.bottom-cta h3{
	color: #fff;
}
.bottom-cta .grid-content{
	grid-template-columns: 1fr 250px;
    align-items: center;
    margin-top: 0px;
}
.bottom-cta p {
    margin-bottom: 0px;
}
/* -- bottom-cta end --> */
.faq{
	border-top: 1px solid #d3d3d3;
}

.faq.comn-pd-prt{
	border-bottom:none;

}
.faq-item h4{
	font-size: 20px;
}	
.faq-item p{
	margin-bottom: 0px ;

}
.faq-content{
	margin-top: 30px;
	max-width: 820px;
}
	.faq-content >div{
		padding: 25px 0px;
		border-bottom: 1px solid #d3d3d3;
	}
	.faq-content:nth-child(1)>div{
		padding-top: 0px;
	}
/*end workflow-content */

@media (max-width: 1400px) {


	.right-workflow-cnt {
		width: 90%;
	}
	.right-workflow-cnt .grid-content{
		gap: 50px;
	}
	.sticky-prt{
		padding: 30px 20px 0px 20px;
		top: 50px;

	}

}
@media (max-width:1140px) {
	.sticky-prt{
		top: 0px;

	}
}

@media (max-width: 1200px) {
	.zbanner h1 {
	    font-size: 42px;
	}
	.workflow-content .grid-content{
		grid-template-columns: 25% 1fr;
	}
	.right-workflow-cnt .grid-content{
		grid-template-columns: 1fr;
		gap: 30px;
	}
	.workflow-list-prt p:first-child{
		margin-bottom: 20px;
	}
	.workflow-management-cnt{
		padding: 30px;
		max-width: 430px;
	}
	.workflow-management-list-prt .grid-content{
		gap: 30px;
		grid-template-columns: 1fr 1fr;
	}
	.bottom-cta .grid-content{
		display: block;
	}
	.comn-pd-prt{
		padding: 40px 0px;
	}
	

}

@media (max-width: 991px) {
	h2, .zbottom-sec .zheader-h2{
		font-size: 28px;
	}
	h3{
		font-size: 21px;
	}
	h4{
		font-size: 19px;
	}
	h6, p {
		font-size: 15px;
	}

	.left-guide ul {
		display: none;
	}
	.banner-content{
		padding: 50px 0px;
		max-width: 500px;
	}
	.banner-content h1{
		font-size: 42px;
	}
	.sticky-prt{
		width: 90%;
		margin: 0 auto;
		padding: 0px;
	}
	

	.what-is-workflow.comn-pd-prt{
		padding-top: 0px;
	}
	.right-workflow-cnt{
		width: 90%;
		margin: 0 auto;
	}
	.workflow-content .grid-content{
		grid-template-columns: 1fr;
	}
	.flow-chart{
		display: block;
		max-width: 200px;
		text-align: center;
	}
	.circle-part{
		margin: 0 auto;
	}
	.flow-chart p {
		margin-bottom: 30px;
	}
	.box-prt::before{
		left: 48%;
		top: -5px;
	}
	.box-prt::after {
		width: 2px;
		height: 26px;
		left: 50%;
		top: -31px;
	}
	.circle-part::before {
		width: 10px;
		height: 10px;
		border-radius: 100%;
		left: 43%;
		top: -4px;
	}
	.circle-part::after {
		width: 2px;
		height: 30px;
		left: 48%;
		top: -31px;
	}
	.workflow-management-list-prt .grid-content{
		grid-template-columns: 1fr 1fr;
	}


}

@media (max-width: 767px) {
	.banner-content h1{
		font-size: 30px;
	}
	.bottom-cta .grid-content{
		grid-template-columns: 1fr;
		margin-top: 0px;
		display: block;
	}
	.enterprise-box-prt p, .analyze-optimize-left, .approaches-list, .bottom-cta{
		padding: 30px;
	}
	.workflow-management-cnt p{
		font-size: 18px;
	}
	.analyze-optimize .grid-content{
		margin-top: 0px;
	}
	.faq-item h4 {
		font-size: 19px;
	}
	.low-code-list-prt .grid-content.three-clm{
		grid-template-columns: 1fr;
	}
	.right-workflow-cnt{

		padding-top: 0px;

	}

	.workflow-list-prt p:last-child {
		margin-bottom: 0px;
	}

	.workflow-grn-cnt{
		margin-bottom: 20px;
	}
	.flow-chart, .flow-chart p{
	
		margin: 30px auto;

	}

	.workflow-grn-cnt p{
		font-size: 20px;
	}

}
@media (max-width: 480px) {

	.bottom-cta .grid-content{
		grid-template-columns: 1fr;
		margin-top: 0px;
		display: block;
	}
	.workflow-management-list-prt .grid-content li{
		font-size: 15px;
		
	}


}


